Packages - Bug #2305

[gsmartcontrol] Unlisted dependency on xterm
2019-04-30 08:07 PM - ivanbakel

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

gsmartcontrol tries to start xterm in order to get the user to give a root password when updating the drive database. This dependency
on xterm is not part of the package information.

History

#1 - 2019-04-30 09:13 PM - freemor
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

| can confirm this behaviour.
We do not package this it comes from Arch [community]
I'll forward it upstream tomorrow if no one does before then.

#2 - 2019-04-30 09:46 PM - bill-auger

freemor if you do forward this upstream, could you mark the issue
status as "forwarded upstream” and add a link to the upstream
ticket

#3 - 2022-05-08 06:24 PM - Zuss

xterm is listed as an optional dependency on v1.1.4. Can't find an upstream bug report though.
Related PR to adding the xterm dependency:
https://qgithub.com/archlinux/svntogit-community/commit/51ee2b8b883bae5cdd6tb959b85815¢c1ad8d3210

#4 - 2022-05-14 12:21 PM - Zuss

- Status changed from unconfirmed to not-a-bug
